[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# Longword

An unsigned 32-bits integer

## Declaration

Source position: system.fpd line 20

`type Longword = 0..4294967295;`

## Description

The base 32-bit unsigned type. See the reference manual for more details

## See also

Cardinal |  | An unsigned 32-bits integer.
DWord |  | An unsigned 32-bits integer
UInt32 |  | An unsigned 32-bits integer

Documentation generated on: Feb 26 2014